# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.role',
 'thx.role.api',
 'thx.role.api.version1',
 'thx.role.core',
 'thx.role.management',
 'thx.role.management.commands',
 'thx.role.migrations',
 'thx.role.tests']

package_data = \
{'': ['*'],
 'thx.role': ['docs/*',
              'locale/*',
              'static/role/admin/*',
              'static/role/img/*',
              'static/role/src/*',
              'templates/includes/*',
              'templates/role/*']}

install_requires = \
['thx-sphinx>=0.4.4']

setup_kwargs = {
    'name': 'thx-role',
    'version': '0.1',
    'description': 'Manage roles, permissions, etc...',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
